ISCS#FEP - Feature #2050

Qtl ehmil 000 -0000PAL150010
03/08/2022 05:05 PM - jiawei mao

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: jilawei mao % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

03/08/2022

0%
0.00 hour
0.00 hour

Description

History

#1 - 03/08/2022 05:10 PM - jiawei mao

- Status changed from New to In Progress

#2 - 03/11/2022 06:45 PM - jiawei mao

- Status changed from In Progress to Resolved

#3 - 10/18/2022 03:34 PM - xiangyang li

- Target version set to 3.1

04/16/2025

1/1
